Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke
Author Message
Tizwit
Involved
Involved


Joined: Aug 29, 2004
Posts: 324
Location: New Mexico

PostPosted: Fri Sep 07, 2007 5:55 pm Reply with quote

I am getting the following message when I try to access all my Subdomain PHP sites.

Any idea if this is a result of Nuke Security??

Quote:
You are using an Invalid IP to access this site!

_________________
Brian Only registered users can see links on this board! Get registered or login!
Helping the Children in the NM Children's Hospital 
View user's profile Send private message Visit poster's website
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Fri Sep 07, 2007 6:58 pm Reply with quote

Most likely, your ISP has switched your IP subnodes in an expansion effort. As always, try first to get the latest IPtoCountry files from Only registered users can see links on this board! Get registered or login! and update your sites.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
Tizwit
PostPosted: Fri Sep 07, 2007 11:54 pm Reply with quote

How can I update the sites if I can not access them?
 
montego
PostPosted: Sat Sep 08, 2007 7:01 am Reply with quote

Ah, good point. Sorry.
What version of NS are you on? That will determine the method to use...
 
Tizwit
PostPosted: Sat Sep 08, 2007 5:23 pm Reply with quote

What file can I open to get the version number?
 
montego
PostPosted: Sat Sep 08, 2007 6:07 pm Reply with quote

Ok, don't think Bob keeps the version number in the files, so you have to go to phpMyAdmin and look in the nuke_nsnst_config table for the version number. If it is 2.5.0 or greater, you can place this in your config.php file to temporariily bypass NS until you can update the IP2Country data:

$bypassNukeSentinelInvalidIPCheck = true;
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> Security - PHP Nuke

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©